@charset "UTF-8";
/*///////////////////////////////////////////////////////////////////////

  消費税率改定に関するご案内

///////////////////////////////////////////////////////////////////////*/
.c-tax {
  padding-bottom: 22px;
}
.c-tax img {
  vertical-align: middle;
}
/* ====================================================
  タイトル
====================================================*/
.c-tax_ttl {
  height: 41px;
  margin: 3px 0 20px;
  padding: 2px 0 0 14px;
  background: url("/gr/common/img/bg_title.png") left bottom no-repeat;
  color: #006552;
  font-size: 24px;
  font-weight: bold;
}
/* ====================================================
  画像
====================================================*/
.c-tax_img {
  margin-bottom: 25px;
  text-align: center;
}
/* ====================================================
  見出し
====================================================*/
.c-tax_hd {
  margin-bottom: 12px;
  font-weight: bold;
}
.c-tax_txt {
  margin-bottom: 18px;
  line-height: 1.857;
}
/* ====================================================
  文章
====================================================*/
.c-tax_lead {
  margin-bottom: 18px;
  line-height: 1.857;
}
.c-tax_lead-em {
  font-weight: bold;
}
.c-tax_lead-color {
  color: #007401;
}
/* ====================================================
  フォーム
====================================================*/
.c-tax_form {
  margin: 50px 0 20px;
  background-color: #fff;
}
.c-tax_form-inner {
  margin: 0 20px;
  padding: 30px 0;
  background-color: #fffccd;
  text-align: center;
}
.c-tax_form-invitation {
  margin-top: 20px;
  text-align: center;
}
.c-tax_form-invitation strong {
  color: #f00;
}
a.c-tax_form-btn {
  display: inline-block;
  height: 70px;
  padding: 0 15px 0 16px;
  background-color: #0079d3;
  border-radius: 5px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 70px;
  text-decoration: none;
}
a.a.c-tax_form-btn:hover {
  color: #fff !important;
}
a.a.c-tax_form-btn::before {
  content: "";
  display: inline-block;
  margin-right: 14px;
  border: 5px solid transparent;
  border-left: 8px solid #fff;
  border-right: none;
  vertical-align: middle;
}